@charset "UTF-8";
.logo-header[data-v-5e309634] {
  max-width: 220px;
}

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
button:hover {
  cursor: pointer;
}
body {
  overflow: hidden;
}
#app {
  background-color: white;
}
:root {
  --viewport-height: 100%;
  --vh: 1vh;
  --primary-color: #006622;
  --secondary-color: #8976fd33;
  --tertiary-color: #8976fd1a;
  --font-color: #2f2c41;
  --font-second-color: #5d596c;
  --font-sub-color: #6e6b7d;
  --font-gray: #93909e;
}
/**
COLOR LIST
 */
html body {
  /**
  FONT LIST
   */
}
html body .color-font {
  color: var(--font-color, #2f2c41);
}
html body .color-font-second {
  color: var(--font-second-color, #5d596c);
}
html body .color-font-sub {
  color: var(--font-sub-color, #62706a);
}
html body .color-font-gray {
  color: var(--font-gray, #93909e);
}
html body .color-font-placeholder {
  color: #abafa8;
}
html body .text-h1 {
  font-size: 2rem;
}
html body h1 {
  font-weight: bold;
  font-size: 2rem;
}
html body .text-h2 {
  font-size: 1.75rem;
}
html body h2 {
  font-weight: bold;
  font-size: 1.75rem;
}
html body .text-h3 {
  font-size: 1.5rem;
}
html body h3 {
  font-weight: bold;
  font-size: 1.5rem;
}
html body .text-h4 {
  font-size: 1.25rem;
}
html body h4 {
  font-weight: bold;
  font-size: 1.25rem;
}
html body .text-h5 {
  font-size: 1.125rem;
}
html body h5 {
  font-weight: bold;
  font-size: 1.125rem;
}
html body .text-h6 {
  font-size: 1rem;
}
html body h6 {
  font-weight: bold;
  font-size: 1rem;
}
html body .text-h7 {
  font-size: 0.875rem;
}
html body h7 {
  font-weight: bold;
  font-size: 0.875rem;
}
html body .text-s-1 {
  font-size: 1rem;
}
html body .text-s-2 {
  font-size: 2rem;
}
html body .text-s-3 {
  font-size: 3rem;
}
html body .text-s-4 {
  font-size: 4rem;
}
html body .text-s-5 {
  font-size: 5rem;
}
html body .text-s-6 {
  font-size: 6rem;
}
html body .text-s-7 {
  font-size: 7rem;
}
html body .text-s-8 {
  font-size: 8rem;
}
html body .text-s-9 {
  font-size: 9rem;
}
html body .text-s-10 {
  font-size: 10rem;
}
html body .text-s-11 {
  font-size: 11rem;
}
html body .text-s-12 {
  font-size: 12rem;
}
html body .text-s-13 {
  font-size: 13rem;
}
html body .text-s-14 {
  font-size: 14rem;
}
html body .text-s-15 {
  font-size: 15rem;
}
html body .text-s-16 {
  font-size: 16rem;
}
html body .text-s-17 {
  font-size: 17rem;
}
html body .text-s-18 {
  font-size: 18rem;
}
html body .text-s-19 {
  font-size: 19rem;
}
html body .text-s-20 {
  font-size: 20rem;
}
html body .text-c1 {
  font-size: 0.75rem;
}
html body .text-c2 {
  font-size: 0.6875rem;
}
html body .text-b {
  font-weight: bold;
}
html body .text-i {
  font-style: italic;
}
html body .mr-1 {
  margin-right: 0.5rem;
}
html body .ml-1 {
  margin-left: 0.5rem;
}
html body .mt-1 {
  margin-top: 0.5rem;
}
html body .mb-1 {
  margin-bottom: 0.5rem;
}
html body .ma-1 {
  margin: 0.5rem 0.5rem;
}
html body .mr-2 {
  margin-right: 1rem;
}
html body .ml-2 {
  margin-left: 1rem;
}
html body .mt-2 {
  margin-top: 1rem;
}
html body .mb-2 {
  margin-bottom: 1rem;
}
html body .ma-2 {
  margin: 1rem 1rem;
}
html body .mr-3 {
  margin-right: 1.5rem;
}
html body .ml-3 {
  margin-left: 1.5rem;
}
html body .mt-3 {
  margin-top: 1.5rem;
}
html body .mb-3 {
  margin-bottom: 1.5rem;
}
html body .ma-3 {
  margin: 1.5rem 1.5rem;
}
html body .mr-4 {
  margin-right: 2rem;
}
html body .ml-4 {
  margin-left: 2rem;
}
html body .mt-4 {
  margin-top: 2rem;
}
html body .mb-4 {
  margin-bottom: 2rem;
}
html body .ma-4 {
  margin: 2rem 2rem;
}
html body .mr-5 {
  margin-right: 2.5rem;
}
html body .ml-5 {
  margin-left: 2.5rem;
}
html body .mt-5 {
  margin-top: 2.5rem;
}
html body .mb-5 {
  margin-bottom: 2.5rem;
}
html body .ma-5 {
  margin: 2.5rem 2.5rem;
}
html body .mr-6 {
  margin-right: 3rem;
}
html body .ml-6 {
  margin-left: 3rem;
}
html body .mt-6 {
  margin-top: 3rem;
}
html body .mb-6 {
  margin-bottom: 3rem;
}
html body .ma-6 {
  margin: 3rem 3rem;
}
html body .mr-7 {
  margin-right: 3.5rem;
}
html body .ml-7 {
  margin-left: 3.5rem;
}
html body .mt-7 {
  margin-top: 3.5rem;
}
html body .mb-7 {
  margin-bottom: 3.5rem;
}
html body .ma-7 {
  margin: 3.5rem 3.5rem;
}
html body .mr-8 {
  margin-right: 4rem;
}
html body .ml-8 {
  margin-left: 4rem;
}
html body .mt-8 {
  margin-top: 4rem;
}
html body .mb-8 {
  margin-bottom: 4rem;
}
html body .ma-8 {
  margin: 4rem 4rem;
}
html body .mr-9 {
  margin-right: 4.5rem;
}
html body .ml-9 {
  margin-left: 4.5rem;
}
html body .mt-9 {
  margin-top: 4.5rem;
}
html body .mb-9 {
  margin-bottom: 4.5rem;
}
html body .ma-9 {
  margin: 4.5rem 4.5rem;
}
html body .mr-10 {
  margin-right: 5rem;
}
html body .ml-10 {
  margin-left: 5rem;
}
html body .mt-10 {
  margin-top: 5rem;
}
html body .mb-10 {
  margin-bottom: 5rem;
}
html body .ma-10 {
  margin: 5rem 5rem;
}
html body .mr-11 {
  margin-right: 5.5rem;
}
html body .ml-11 {
  margin-left: 5.5rem;
}
html body .mt-11 {
  margin-top: 5.5rem;
}
html body .mb-11 {
  margin-bottom: 5.5rem;
}
html body .ma-11 {
  margin: 5.5rem 5.5rem;
}
html body .mr-12 {
  margin-right: 6rem;
}
html body .ml-12 {
  margin-left: 6rem;
}
html body .mt-12 {
  margin-top: 6rem;
}
html body .mb-12 {
  margin-bottom: 6rem;
}
html body .ma-12 {
  margin: 6rem 6rem;
}
html body .mr-13 {
  margin-right: 6.5rem;
}
html body .ml-13 {
  margin-left: 6.5rem;
}
html body .mt-13 {
  margin-top: 6.5rem;
}
html body .mb-13 {
  margin-bottom: 6.5rem;
}
html body .ma-13 {
  margin: 6.5rem 6.5rem;
}
html body .mr-14 {
  margin-right: 7rem;
}
html body .ml-14 {
  margin-left: 7rem;
}
html body .mt-14 {
  margin-top: 7rem;
}
html body .mb-14 {
  margin-bottom: 7rem;
}
html body .ma-14 {
  margin: 7rem 7rem;
}
html body .mr-15 {
  margin-right: 7.5rem;
}
html body .ml-15 {
  margin-left: 7.5rem;
}
html body .mt-15 {
  margin-top: 7.5rem;
}
html body .mb-15 {
  margin-bottom: 7.5rem;
}
html body .ma-15 {
  margin: 7.5rem 7.5rem;
}
html body .mr-16 {
  margin-right: 8rem;
}
html body .ml-16 {
  margin-left: 8rem;
}
html body .mt-16 {
  margin-top: 8rem;
}
html body .mb-16 {
  margin-bottom: 8rem;
}
html body .ma-16 {
  margin: 8rem 8rem;
}
html body .mr-17 {
  margin-right: 8.5rem;
}
html body .ml-17 {
  margin-left: 8.5rem;
}
html body .mt-17 {
  margin-top: 8.5rem;
}
html body .mb-17 {
  margin-bottom: 8.5rem;
}
html body .ma-17 {
  margin: 8.5rem 8.5rem;
}
html body .mr-18 {
  margin-right: 9rem;
}
html body .ml-18 {
  margin-left: 9rem;
}
html body .mt-18 {
  margin-top: 9rem;
}
html body .mb-18 {
  margin-bottom: 9rem;
}
html body .ma-18 {
  margin: 9rem 9rem;
}
html body .mr-19 {
  margin-right: 9.5rem;
}
html body .ml-19 {
  margin-left: 9.5rem;
}
html body .mt-19 {
  margin-top: 9.5rem;
}
html body .mb-19 {
  margin-bottom: 9.5rem;
}
html body .ma-19 {
  margin: 9.5rem 9.5rem;
}
html body .mr-20 {
  margin-right: 10rem;
}
html body .ml-20 {
  margin-left: 10rem;
}
html body .mt-20 {
  margin-top: 10rem;
}
html body .mb-20 {
  margin-bottom: 10rem;
}
html body .ma-20 {
  margin: 10rem 10rem;
}
html body .w1 {
  width: 10%;
}
html body .w2 {
  width: 20%;
}
html body .w3 {
  width: 30%;
}
html body .w4 {
  width: 40%;
}
html body .w5 {
  width: 50%;
}
html body .w6 {
  width: 60%;
}
html body .w7 {
  width: 70%;
}
html body .w8 {
  width: 80%;
}
html body .w9 {
  width: 90%;
}
html body .w10 {
  width: 100%;
}
html body .d-block {
  display: block;
}
html body .d-inline-block {
  display: inline-block;
}
/**
RESOLUTION LIST
 */
/***************/
/**
Grid controller
 */
/**
 $startIndex = 시작 인덱스 + 1;
 $endIndex = 종료 인덱스 + 1;
 */
/**
예제 : @include transform(rotate(0deg));
 */
/**
예제 : @include transition(width 0.25s linear);
 */
/**
예제 : @include box-shadow(0px 0px 5px 0 $colorGray);
 */
/**
예제 : @include border-radius(20px);
 */
@keyframes spin {
0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    image-rendering: crisp-edges;
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-crisp-edges;
    image-rendering: -o-crisp-edges;
}
100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
    image-rendering: crisp-edges;
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-crisp-edges;
    image-rendering: -o-crisp-edges;
}
}
html,
body,
#app {
  /* 루트 요소 폰트 사이즈 */
  font-size: 8px;
  line-height: 1.5;
  min-height: calc(var(--vh, 1dvh) * 100 - env(safe-area-inset-top) - env(safe-area-inset-bottom));
  min-height: -webkit-fill-available;
  font-family: "Pretendard", sans-serif;
  color: var(--font-color, #2f2c41);
  overflow: hidden;
}
img,
object,
button,
a {
  -webkit-user-select: none !important;
  -khtml-user-select: none !important;
  -moz-user-select: none !important;
  -o-user-select: none !important;
  user-select: none !important;
  -webkit-user-drag: none !important;
  -khtml-user-drag: none !important;
  -moz-user-drag: none !important;
  -o-user-drag: none !important;
  -webkit-tap-highlight-color: transparent !important;
}
a,
a:hover,
a:visited,
a:active {
  color: inherit;
  text-decoration: none;
}
#app {
  display: flex;
  flex-direction: column;
}
header {
  height: 80px;
  padding: 0 1.5rem;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  border-bottom: 1px solid #dbdade;
}
header .gnb-logo {
  width: calc(260px - 1.5rem);
  text-align: left;
  display: flex;
  height: 75%;
}
header .gnb-logo img {
  object-fit: contain;
}
header .gnb-menus {
  flex: 1;
}
header .gnb-menus ul {
  display: flex;
}
header .gnb-menus ul li {
  margin-left: 1.5rem;
}
header .gnb-menus ul li a {
  background-color: #f7f7f7;
  padding: 0.5rem;
  color: var(--font-sub-color, #62706a);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  z-index: 1;
}
header .gnb-menus ul li a.active {
  color: white;
  background-color: var(--primary-color, #2d4d9f);
  -webkit-box-shadow: 0px 2px 16px 0px rgba(137, 118, 253, 0.2509803922);
  -moz-box-shadow: 0px 2px 16px 0px rgba(137, 118, 253, 0.2509803922);
  box-shadow: 0px 2px 16px 0px rgba(137, 118, 253, 0.2509803922);
}
header .gnb-menus ul li a.active .svg path {
  fill: white;
  stroke: white;
}
header .gnb-menus ul li a.active:hover {
  background-color: var(--primary-color, #2d4d9f);
}
header .gnb-menus ul li a:hover {
  background-color: #f2f2f3;
}
header .gnb-menus ul li .svg {
  height: 1rem;
  vertical-align: middle;
}
header .gnb-user {
  display: flex;
  flex-direction: column;
  text-align: left;
  cursor: pointer;
}
header .gnb-user > .nickname {
  display: flex;
}
header .gnb-user > .user-grade {
  color: var(--font-sub-color, #62706a);
}
header .user-menu {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  z-index: 1;
  border: 1px solid #dbdade;
  position: absolute;
  top: calc(80px - 0.5rem);
  right: 1.5rem;
  display: flex;
  flex-direction: column;
  background-color: white;
  z-index: 99999;
}
header .user-menu .user-title {
  position: relative;
  display: flex;
  align-items: center;
  margin: 8px;
  padding: 12px 8px;
  text-align: left;
}
header .user-menu .user-title .profile-wrapper {
  width: 40px;
  padding-top: 40px;
  position: relative;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  z-index: 1;
  margin-right: 0.5rem;
}
header .user-menu .user-title .profile-wrapper .svg {
  height: 1rem;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
header .user-menu .user-title .nickname {
  display: flex;
  flex-direction: column;
  line-height: 1;
}
header .user-menu .menus {
  border-top: 1px solid #dbdade;
  padding: 8px;
  display: flex;
  flex-direction: column;
}
header .user-menu .menus a {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  z-index: 1;
  padding: 10px 8px;
  display: flex;
  align-items: center;
  width: calc(100% - 16px);
}
header .user-menu .menus a:hover {
  background-color: #f7f7f7;
}
header .user-menu .menus a .svg {
  height: 1em;
  margin-right: 0.5rem;
}
.layout-body {
  width: 100%;
  display: flex;
  flex: 1 1;
  background-color: #f7f7f7;
}
.layout-body .lnb {
  padding: 1.5rem 0.5rem;
  width: calc(260px - 1rem);
  border-right: 1px solid #dbdade;
  background-color: white;
}
.layout-body .lnb ul {
  display: flex;
  flex-direction: column;
}
.layout-body .lnb ul li {
  margin-bottom: 0.5rem;
}
.layout-body .lnb ul li a {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  z-index: 1;
  display: flex;
  width: calc(100% - 2rem);
  padding: 0.75rem 1rem;
  align-items: center;
}
.layout-body .lnb ul li a:hover {
  background-color: #f2f2f3;
}
.layout-body .lnb ul li a .svg {
  margin-right: 0.5rem;
}
.layout-body .lnb ul li a.active {
  background-color: #f2f6ef;
  color: var(--primary-color, #2d4d9f);
  font-weight: bold;
}
.layout-body .lnb ul li a.active .svg path {
  fill: var(--primary-color, #2d4d9f);
}
.layout-body .layout-content-body-wrapper {
  flex: 1;
  padding: 2rem 1.5rem;
  display: flex;
  justify-content: center;
}
.layout-body .layout-content-body-wrapper .layout-content-body {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.layout-body .layout-content-body-wrapper .layout-content-body section.page-title h1 {
  font-size: 1.75rem;
}
.layout-body .layout-content-body-wrapper .layout-content-body section.page-title h1 span {
  margin-left: 1rem;
  color: #abafa8;
  font-size: 1.125rem;
}
.layout-body .layout-content-body-wrapper .layout-content-body section.page-content {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  z-index: 1;
  -webkit-box-shadow: 0px 2px 16px 0px rgba(93, 89, 108, 0.1019607843);
  -moz-box-shadow: 0px 2px 16px 0px rgba(93, 89, 108, 0.1019607843);
  box-shadow: 0px 2px 16px 0px rgba(93, 89, 108, 0.1019607843);
  margin-top: 1rem;
  background-color: white;
  flex: 1 1;
}
.layout-body .layout-content-body-wrapper .layout-content-body section.page-content > .page-top {
  padding: 2rem 1.5rem 1.5rem 1.5rem;
  border-bottom: 1px solid #dbdade;
}
.layout-body .layout-content-body-wrapper .layout-content-body section.page-content > .page-top .page-top-title {
  font-size: 1.125rem;
  font-weight: bold;
  color: var(--font-sub-color, #62706a);
  margin-bottom: 1rem;
}
.layout-body .layout-content-body-wrapper .layout-content-body section.page-content > .page-body {
  padding: 1.5rem;
}
.layout-body .layout-content-body-wrapper.fullpage {
  align-items: center;
}
@media (min-width: 1920px) {
.layout-body .layout-content-body-wrapper > .layout-content-body {
    max-width: 1180px;
}
}
.box-shadow {
  -webkit-box-shadow: 0px 2px 16px 0px rgba(93, 89, 108, 0.1019607843);
  -moz-box-shadow: 0px 2px 16px 0px rgba(93, 89, 108, 0.1019607843);
  box-shadow: 0px 2px 16px 0px rgba(93, 89, 108, 0.1019607843);
}
.box-shadow-gnb {
  -webkit-box-shadow: 0px 2px 16px 0px rgba(137, 118, 253, 0.2509803922);
  -moz-box-shadow: 0px 2px 16px 0px rgba(137, 118, 253, 0.2509803922);
  box-shadow: 0px 2px 16px 0px rgba(137, 118, 253, 0.2509803922);
}
.apoc-checkbox {
  position: relative;
  padding-left: 1.5rem;
}
.apoc-checkbox:has(> input[type=checkbox]:checked) {
  color: var(--primary-color, #2d4d9f);
}
.apoc-checkbox:has(> input[type=checkbox]:checked)::before {
  content: "✔";
  color: #ffffff;
  font-size: 0.8rem;
  text-align: center;
  line-height: 1.2;
  background-color: var(--primary-color, #2d4d9f);
  border: 1px solid var(--primary-color, #2d4d9f);
}
.apoc-checkbox::before {
  content: "";
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  overflow: hidden;
  z-index: 1;
  display: inline-block;
  width: 1rem;
  height: 1rem;
  border: 1px solid #dbdade;
  position: absolute !important;
  left: 0;
  position: relative;
  top: 50%;
  display: block;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  image-rendering: crisp-edges;
  image-rendering: -moz-crisp-edges;
  image-rendering: -webkit-crisp-edges;
  image-rendering: -o-crisp-edges;
}
.apoc-checkbox input[type=checkbox] {
  display: none;
}
.apoc-radio {
  position: relative;
  padding-left: 1.5rem;
}
.apoc-radio:has(> input[type=radio]:checked) {
  color: var(--primary-color, #2d4d9f);
}
.apoc-radio:has(> input[type=radio]:checked)::before {
  content: "";
  color: #ffffff;
  font-size: 0.8rem;
  text-align: center;
  line-height: 1.2;
  background-color: #ffffff;
  border: 1px solid var(--primary-color, #2d4d9f);
}
.apoc-radio:has(> input[type=radio]:checked)::after {
  content: "";
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  z-index: 1;
  width: calc(1rem - 4px);
  height: calc(1rem - 4px);
  position: absolute !important;
  background-color: var(--primary-color, #2d4d9f);
  left: 3px;
  position: relative;
  top: 50%;
  display: block;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  image-rendering: crisp-edges;
  image-rendering: -moz-crisp-edges;
  image-rendering: -webkit-crisp-edges;
  image-rendering: -o-crisp-edges;
}
.apoc-radio::before {
  content: "";
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  z-index: 1;
  display: inline-block;
  width: 1rem;
  height: 1rem;
  border: 1px solid #dbdade;
  position: absolute !important;
  left: 0;
  position: relative;
  top: 50%;
  display: block;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  image-rendering: crisp-edges;
  image-rendering: -moz-crisp-edges;
  image-rendering: -webkit-crisp-edges;
  image-rendering: -o-crisp-edges;
}
.apoc-radio input[type=radio] {
  display: none;
}
.apoc-input {
  position: relative;
  font-size: 0.875rem;
  color: var(--font-color, #2f2c41);
  height: 41px;
}
.apoc-input > input {
  width: calc(100% - 24px);
  height: calc(100% - 20px);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  z-index: 1;
  border: 1px solid #dbdade;
  padding: 10px 12px;
  font-size: 16px;
}
.apoc-input > input:focus {
  outline-color: var(--primary-color, #2d4d9f);
  box-shadow: 0px 0px 0px 3px rgba(137, 118, 253, 0.2509803922);
  caret-color: var(--primary-color, #2d4d9f);
}
.apoc-input > input:has(+ .password-append) {
  width: calc(100% - 24px - 1rem);
  padding: 10px calc(12px + 1rem) 10px 12px;
}
.apoc-input .icon-prepend {
  position: relative;
  top: 50%;
  display: block;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  image-rendering: crisp-edges;
  image-rendering: -moz-crisp-edges;
  image-rendering: -webkit-crisp-edges;
  image-rendering: -o-crisp-edges;
  position: absolute;
  left: 12px;
  display: flex;
  pointer-events: none;
}
.apoc-input .icon-prepend .svg {
  height: 1em;
  path-fill: var(--font-color, #2f2c41);
  path-stroke: var(--font-color, #2f2c41);
}
.apoc-input .icon-prepend + input {
  padding-left: calc(1.5rem + 12px);
  width: calc(100% - (1.5rem + 24px));
}
.apoc-input .password-append {
  position: relative;
  top: 50%;
  display: block;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  image-rendering: crisp-edges;
  image-rendering: -moz-crisp-edges;
  image-rendering: -webkit-crisp-edges;
  image-rendering: -o-crisp-edges;
  position: absolute;
  right: 6px;
  padding: 0.5rem 2px;
  display: flex;
  cursor: pointer;
}
.apoc-input .password-append .svg {
  height: 1em;
  path-fill: var(--font-color, #2f2c41);
  path-stroke: var(--font-color, #2f2c41);
}
.apoc-btn {
  padding: 10px 12px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  z-index: 1;
  border: 1px solid #dbdade;
  cursor: pointer;
  font-size: inherit;
  background: #ffffff;
  color: var(--font-color, #2f2c41);
}
.apoc-btn .svg {
  vertical-align: top;
  height: 1em;
}
.apoc-btn .svg path {
  fill: var(--font-color, #2f2c41);
  stroke: var(--font-color, #2f2c41);
}
.apoc-btn.primary {
  background: var(--primary-color, #2d4d9f);
  color: #ffffff;
  border: 1px solid var(--primary-color, #2d4d9f);
  -webkit-box-shadow: 0px 2px 16px 0px rgba(137, 118, 253, 0.2509803922);
  -moz-box-shadow: 0px 2px 16px 0px rgba(137, 118, 253, 0.2509803922);
  box-shadow: 0px 2px 16px 0px rgba(137, 118, 253, 0.2509803922);
}
.apoc-btn.primary .svg {
  vertical-align: top;
}
.apoc-btn.primary .svg path {
  fill: #ffffff;
  stroke: #ffffff;
}
.apoc-btn.danger {
  color: #ea5455;
}
.apoc-btn.danger .svg path {
  fill: #ea5455;
  stroke: #ea5455;
}
.apoc-btn.slim {
  font-size: 0.875rem;
  padding: 0.5rem;
}
.apoc-btn.shadow {
  -webkit-box-shadow: 0px 2px 16px 0px rgba(93, 89, 108, 0.1019607843);
  -moz-box-shadow: 0px 2px 16px 0px rgba(93, 89, 108, 0.1019607843);
  box-shadow: 0px 2px 16px 0px rgba(93, 89, 108, 0.1019607843);
}
.apoc-btn.no-border {
  border: 0;
}
.apoc-select {
  font-size: 0.875rem;
  position: relative;
  min-width: 3rem;
}
.apoc-select .selected-area {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  z-index: 1;
  border: 1px solid #dbdade;
  cursor: pointer;
  background: #ffffff;
  padding: 10px 12px;
  color: var(--font-color, #2f2c41);
}
.apoc-select .option-list-area-wrapper {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  z-index: 1;
  border: 1px solid #dbdade;
  padding: 10px 12px;
  position: absolute;
  width: calc(100% - 24px);
  background: #ffffff;
  z-index: 2;
  overflow-y: auto;
}
.apoc-select .option-list-area-wrapper .option-list-area {
  list-style: none;
  padding: 0;
  margin: 0;
}
.apoc-select .option-list-area-wrapper .option-list-area li {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  z-index: 1;
  cursor: pointer;
  color: var(--font-color, #2f2c41);
  padding: 0.25rem 0.5rem;
}
.apoc-select .option-list-area-wrapper .option-list-area li:hover {
  background-color: #f2f2f3;
}
.apoc-select .option-list-area-wrapper .option-list-area li.selected {
  color: var(--primary-color, #2d4d9f);
}
.apoc-select .select-arrow-down {
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0.5rem;
}
.apoc-select .select-arrow-down.opened {
  transform: rotate(180deg) translateY(50%);
}
table {
  width: 100%;
  border-top: 1px solid #dbdade;
  font-size: 0.875rem;
}
table tr th {
  padding: 17px 8px;
  word-break: keep-all;
  white-space: nowrap;
}
table tr {
  border-bottom: 1px solid #dbdade;
}
table tr td {
  padding: 8px;
  vertical-align: middle;
  text-align: center;
}
table tr td.left {
  text-align: left;
}
table tr td.right {
  text-align: right;
}
span.badge {
  font-size: 0.75rem;
  padding: 0.25rem 0.5rem;
  background-color: #f2f2f3;
  color: var(--font-sub-color, #62706a);
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  overflow: hidden;
  z-index: 1;
}
span.badge.danger {
  background-color: #ffebeb;
  color: #ea5455;
}
span.badge.primary {
  background-color: #f2f6ef;
  color: var(--primary-color, #2d4d9f);
}
.table-paging {
  font-size: 0.875rem;
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
}
.table-paging .entry,
.table-paging .paging {
  color: #abafa8;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.5rem;
}
.table-paging .entry .apoc-select .option-list-area-wrapper,
.table-paging .paging .apoc-select .option-list-area-wrapper {
  bottom: 3rem;
}
.table-paging .paging button {
  color: var(--font-sub-color, #62706a);
  display: flex;
}
.table-paging .paging button .svg {
  height: 1em;
}
.table-paging .paging button .svg path {
  fill: var(--font-sub-color, #62706a);
  stroke: var(--font-sub-color, #62706a);
}
.table-paging .paging button.active {
  background-color: #f2f6ef;
  color: var(--primary-color, #2d4d9f);
}
:root {
  /*General*/
  --dp-font-family: -apple-system, blinkmacsystemfont, "Segoe UI", roboto, oxygen, ubuntu, cantarell, "Open Sans",
  "Helvetica Neue", sans-serif;
  --dp-border-radius: 4px; /*Configurable border-radius*/
  --dp-cell-border-radius: 4px; /*Specific border radius for the calendar cell*/
  --dp-common-transition: all 0.1s ease-in; /*Generic transition applied on buttons and calendar cells*/
  /*Sizing*/
  --dp-button-height: 35px; /*Size for buttons in overlays*/
  --dp-month-year-row-height: 35px; /*Height of the month-year select row*/
  --dp-month-year-row-button-size: 35px; /*Specific height for the next/previous buttons*/
  --dp-button-icon-height: 20px; /*Icon sizing in buttons*/
  --dp-cell-size: 35px; /*Width and height of calendar cell*/
  --dp-cell-padding: 5px; /*Padding in the cell*/
  --dp-common-padding: 10px; /*Common padding used*/
  --dp-input-icon-padding: 35px; /*Padding on the left side of the input if icon is present*/
  --dp-input-padding: 6px 30px 6px 12px; /*Padding in the input*/
  --dp-menu-min-width: 260px; /*Adjust the min width of the menu*/
  --dp-action-buttons-padding: 2px 5px; /*Adjust padding for the action buttons in action row*/
  --dp-row-margin: 5px 0; /*Adjust the spacing between rows in the calendar*/
  --dp-calendar-header-cell-padding: 0.5rem; /*Adjust padding in calendar header cells*/
  --dp-two-calendars-spacing: 10px; /*Space between multiple calendars*/
  --dp-overlay-col-padding: 3px; /*Padding in the overlay column*/
  --dp-time-inc-dec-button-size: 32px; /*Sizing for arrow buttons in the time picker*/
  --dp-menu-padding: 6px 8px; /*Menu padding*/
  /*Font sizes*/
  --dp-font-size: 0.875rem !important; /*Default font-size*/
  --dp-preview-font-size: 0.8rem; /*Font size of the date preview in the action row*/
  --dp-time-font-size: 0.8rem; /*Font size in the time picker*/
  /*Transitions*/
  --dp-animation-duration: 0.1s; /*Transition duration*/
  --dp-menu-appear-transition-timing: cubic-bezier(.4, 0, 1, 1); /*Timing on menu appear animation*/
  --dp-transition-timing: ease-out; /*Timing on slide animations*/
}
html {
  font-size: 16px;
}
body, #app {
  height: 100vh;
  font-size: 16px;
  overflow: auto;
}
.layout-body {
  display: block;
  overflow: auto;
  padding: 1rem;
  width: calc(100% - 2rem);
}
.layout-body .layout-content-body-wrapper {
  display: block;
  padding: 0;
}
.layout-body .layout-content-body-wrapper .layout-content-body {
  max-width: unset;
  display: block;
  height: 100%;
}
.page-login {
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
}
.page-login .form-login {
  max-width: 260px;
  width: 100%;
  padding-bottom: 3rem;
}
.page-login .form-login h1 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-login .form-login h1 img {
  object-fit: contain;
  min-width: 300px;
}
.page-title {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.page-title .btn-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: 40px;
}
.page-title .btn-wrapper .apoc-select {
  min-width: 92px;
}
.page-content {
  width: 100%;
  overflow: auto !important;
}
.page-content .survey-input {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.page-content .input-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.page-content .input-row .input-wrapper {
  display: flex;
  flex-direction: row;
  width: 45%;
  align-items: center;
  margin-right: auto;
}
.page-content .input-row .input-wrapper .apoc-input {
  margin-left: auto;
  width: 80%;
}
.page-content .input-row .input-wrapper .date-input {
  margin-left: auto;
  width: 80%;
}
.page-content .my-qur {
  display: none;
}
.page-content .qr-button {
  width: 90%;
  padding: 10px 12px;
  border-radius: 6px;
  overflow: hidden;
  z-index: 1;
  background: #8976fd;
  color: transparent;
  border: 1px solid #8976fd;
  box-shadow: 0px 2px 16px 0px rgba(137, 118, 253, 0.2509803922);
  font-size: 1.125rem;
  cursor: pointer;
}
.page-content .qr-button::before {
  content: "QR 저장";
  color: white;
  position: absolute;
}
.page-content .sub-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.page-content .qrcode-wrapper {
  display: flex;
  flex-direction: column;
}
.add-survey-btn {
  height: 40px;
}
.page-title .btn-wrapper {
  gap: 1rem;
  height: 100%;
}
.page-title .btn-wrapper .add-survey-btn {
  height: unset;
}
.page-title .btn-wrapper.detail {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.product-send-state {
  font-weight: 600;
}
.product-send-state.done {
  color: var(--primary-color, #2d4d9f);
}
.product-send-state.need {
  color: #ebb60c;
}
.done-list {
  word-break: keep-all;
  display: inline-block;
}
.survey-summary {
  display: flex;
  flex-direction: column;
  justify-content: start;
}
.survey-summary .survey-summary-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: start;
  padding: 1rem;
  border: 1px solid #dbdade;
  border-left: none;
  border-right: none;
}
.survey-summary .survey-summary-items {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: start;
  padding: 1rem;
}
.survey-summary ul {
  min-width: 12rem;
  text-align: center;
}
.loading-dim {
  background-color: black;
  position: fixed;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  z-index: 8;
  top: 0;
}
.loading-bg {
  top: 50%;
  left: 50%;
  position: fixed;
  z-index: 10000000000000000;
  margin: 0;
  width: 2.5rem;
  height: 2.5rem;
  padding-bottom: 0 !important;
}
.loading-bg .loader {
  border: 5px solid #d1d1d8;
  border-top: 5px solid var(--primary-color, #2d4d9f);
  border-radius: 50%;
  width: 2.5rem;
  height: 2.5rem;
  animation: spin 1s linear infinite;
}
.list-checkbox {
  cursor: pointer;
}
.dashboard table tbody tr:hover {
  background-color: #f2f2f3;
  cursor: pointer;
}
.send-btn {
  word-break: keep-all;
  white-space: nowrap;
}